Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
51950FreeBSD : webkit-gtk2 -- Multiple vurnabilities. (35ecdcbe-3501-11e0-afcd-0015f2db7bde)NessusFreeBSD Local Security Checks2/11/20111/6/2021
critical
52620Debian DSA-2188-1 : webkit - several vulnerabilitiesNessusDebian Local Security Checks3/11/20111/4/2021
critical
55967Ubuntu 10.04 LTS / 10.10 : webkit vulnerabilities (USN-1195-1)NessusUbuntu Local Security Checks8/24/20119/19/2019
critical
52018Fedora 13 : webkitgtk-1.2.7-1.fc13 (2011-1224)NessusFedora Local Security Checks2/18/20111/11/2021
critical
5698Google Chrome < 7.0.517.44 Multiple VulnerabilitiesNessus Network MonitorWeb Clients11/4/20103/6/2019
high
800908Google Chrome < 7.0.517.44 Multiple VulnerabilitiesLog Correlation EngineWeb Clients11/4/201011/4/2010
high